<?xml version="1.0" encoding="UTF-8"?>
<java version="1.7.0_80" class="java.beans.XMLDecoder">
 <object class="org.opensim.utils.ApplicationState" id="ApplicationState0">
  <void property="stateObjects">
   <void method="put">
    <string>MotionsDB</string>
    <object class="org.opensim.view.motions.MotionsDBDescriptor"/>
   </void>
   <void method="put">
    <string>ViewDB</string>
    <object class="org.opensim.view.pub.ViewDBDescriptor" id="ViewDBDescriptor0">
     <void property="cameraAttributes">
      <void method="add">
       <array class="double" length="13">
        <void index="0">
         <double>-6.536548078187798</double>
        </void>
        <void index="1">
         <double>1.0324021296878816</double>
        </void>
        <void index="2">
         <double>0.2736570758285861</double>
        </void>
        <void index="3">
         <double>-0.03374450870227663</double>
        </void>
        <void index="4">
         <double>-0.10112033966580769</double>
        </void>
        <void index="5">
         <double>0.003049823778240701</double>
        </void>
        <void index="6">
         <double>0.15928024113814443</double>
        </void>
        <void index="7">
         <double>0.9642833488346919</double>
        </void>
        <void index="8">
         <double>-0.21163040410849857</double>
        </void>
        <void index="9">
         <double>-0.9843183850075927</double>
        </void>
        <void index="10">
         <double>0.17157938025987704</double>
        </void>
        <void index="11">
         <double>0.04096136235137921</double>
        </void>
        <void index="12">
         <double>14.730248771333432</double>
        </void>
       </array>
      </void>
     </void>
     <void property="offsetsList">
      <void method="add">
       <array class="double" length="3"/>
      </void>
     </void>
     <void property="viewNames">
      <void method="add">
       <string>View0</string>
      </void>
     </void>
    </object>
   </void>
   <void method="put">
    <string>OpenSimDB</string>
    <object class="org.opensim.view.pub.OpenSimDBDescriptor" id="OpenSimDBDescriptor0">
     <void property="currentModelIndex">
      <int>0</int>
     </void>
     <void property="fileNames">
      <void method="add">
       <string>D:\Cloud\Thesis_Chang\ValidateFullBodyModel\ModelInfo\Jing35-MassCenterChanged.osim</string>
      </void>
     </void>
     <void property="modelIds">
      <void method="add">
       <int>0</int>
      </void>
     </void>
    </object>
   </void>
   <void method="put">
    <string>PluginsDB</string>
    <object class="org.opensim.view.pub.PluginsDB" id="PluginsDB0">
     <void property="fileNames">
      <void method="add">
       <string>D:\OpenSim 3.3\plugins\FatigueModel.dll</string>
      </void>
     </void>
    </object>
   </void>
   <void method="put">
    <string>CoordinateViewer</string>
    <object class="org.opensim.coordinateviewer.CoordinateViewerDescriptor" id="CoordinateViewerDescriptor0">
     <void property="poses">
      <void method="add">
       <object class="org.opensim.view.ModelPose" id="ModelPose0">
        <void property="coordinateNames">
         <void method="add">
          <string>pelvis_tilt</string>
         </void>
         <void method="add">
          <string>pelvis_list</string>
         </void>
         <void method="add">
          <string>pelvis_rotation</string>
         </void>
         <void method="add">
          <string>pelvis_tx</string>
         </void>
         <void method="add">
          <string>pelvis_ty</string>
         </void>
         <void method="add">
          <string>pelvis_tz</string>
         </void>
         <void method="add">
          <string>hip_flexion_r</string>
         </void>
         <void method="add">
          <string>hip_adduction_r</string>
         </void>
         <void method="add">
          <string>hip_rotation_r</string>
         </void>
         <void method="add">
          <string>hip_flexion_l</string>
         </void>
         <void method="add">
          <string>hip_adduction_l</string>
         </void>
         <void method="add">
          <string>hip_rotation_l</string>
         </void>
         <void method="add">
          <string>knee_angle_r_beta</string>
         </void>
         <void method="add">
          <string>knee_angle_l_beta</string>
         </void>
         <void method="add">
          <string>knee_angle_l</string>
         </void>
         <void method="add">
          <string>knee_angle_r</string>
         </void>
         <void method="add">
          <string>ankle_angle_r</string>
         </void>
         <void method="add">
          <string>ankle_angle_l</string>
         </void>
         <void method="add">
          <string>subtalar_angle_r</string>
         </void>
         <void method="add">
          <string>subtalar_angle_l</string>
         </void>
         <void method="add">
          <string>mtp_angle_l</string>
         </void>
         <void method="add">
          <string>mtp_angle_r</string>
         </void>
         <void method="add">
          <string>lumb_z</string>
         </void>
         <void method="add">
          <string>lumb_x</string>
         </void>
         <void method="add">
          <string>lumb_y</string>
         </void>
         <void method="add">
          <string>L4_L5_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L4_L5_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L4_L5_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>L3_L4_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L3_L4_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L3_L4_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>L2_L3_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L2_L3_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L2_L3_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>L1_L2_IVDjnt_r3</string>
         </void>
         <void method="add">
          <string>L1_L2_IVD_bendjnt_r1</string>
         </void>
         <void method="add">
          <string>L1_L2_IVD_rotjnt_r2</string>
         </void>
         <void method="add">
          <string>Torso_Rot</string>
         </void>
         <void method="add">
          <string>Abs_r3</string>
         </void>
         <void method="add">
          <string>Abs_t1</string>
         </void>
         <void method="add">
          <string>Abs_t2</string>
         </void>
         <void method="add">
          <string>LB_wrapjnt_r3</string>
         </void>
         <void method="add">
          <string>LB_wrapjnt_t1</string>
         </void>
         <void method="add">
          <string>LB_wrapjnt_t2</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r2</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r3</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r2_l</string>
         </void>
         <void method="add">
          <string>sternoclavicular_r3_l</string>
         </void>
         <void method="add">
          <string>unrotscap_r3</string>
         </void>
         <void method="add">
          <string>unrotscap_r2</string>
         </void>
         <void method="add">
          <string>unrotscap_r3_l</string>
         </void>
         <void method="add">
          <string>unrotscap_r2_l</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r2</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r3</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r1</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r2_l</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r3_l</string>
         </void>
         <void method="add">
          <string>acromioclavicular_r1_l</string>
         </void>
         <void method="add">
          <string>unrothum_r1</string>
         </void>
         <void method="add">
          <string>unrothum_r3</string>
         </void>
         <void method="add">
          <string>unrothum_r2</string>
         </void>
         <void method="add">
          <string>unrothum_r1_l</string>
         </void>
         <void method="add">
          <string>unrothum_r3_l</string>
         </void>
         <void method="add">
          <string>unrothum_r2_l</string>
         </void>
         <void method="add">
          <string>elv_angle</string>
         </void>
         <void method="add">
          <string>elv_angle_l</string>
         </void>
         <void method="add">
          <string>shoulder_elv</string>
         </void>
         <void method="add">
          <string>shoulder1_r2</string>
         </void>
         <void method="add">
          <string>shoulder_elv_l</string>
         </void>
         <void method="add">
          <string>shoulder1_r2_l</string>
         </void>
         <void method="add">
          <string>shoulder_rot</string>
         </void>
         <void method="add">
          <string>shoulder_rot_l</string>
         </void>
         <void method="add">
          <string>elbow_flexion</string>
         </void>
         <void method="add">
          <string>elbow_flexion_l</string>
         </void>
         <void method="add">
          <string>pro_sup</string>
         </void>
         <void method="add">
          <string>pro_sup_l</string>
         </void>
         <void method="add">
          <string>deviation</string>
         </void>
         <void method="add">
          <string>flexion</string>
         </void>
         <void method="add">
          <string>deviation_l</string>
         </void>
         <void method="add">
          <string>flexion_l</string>
         </void>
         <void method="add">
          <string>wrist_hand_r1</string>
         </void>
         <void method="add">
          <string>wrist_hand_r3</string>
         </void>
         <void method="add">
          <string>wrist_hand_r1_l</string>
         </void>
         <void method="add">
          <string>wrist_hand_r3_l</string>
         </void>
        </void>
        <void property="coordinateValues">
         <void method="add">
          <double>-3.128874186462048E-12</double>
         </void>
         <void method="add">
          <double>4.143630170105557E-13</double>
         </void>
         <void method="add">
          <double>1.2047371342431023E-13</double>
         </void>
         <void method="add">
          <double>-1.7056118301038178E-11</double>
         </void>
         <void method="add">
          <double>4.1051889731681247E-10</double>
         </void>
         <void method="add">
          <double>9.820624319860332E-13</double>
         </void>
         <void method="add">
          <double>2.50857817224862E-11</double>
         </void>
         <void method="add">
          <double>-1.2008687000903472E-12</double>
         </void>
         <void method="add">
          <double>5.2975159184904475E-12</double>
         </void>
         <void method="add">
          <double>2.5342002850516145E-11</double>
         </void>
         <void method="add">
          <double>1.1824113885227935E-12</double>
         </void>
         <void method="add">
          <double>6.4953084016337686E-12</double>
         </void>
         <void method="add">
          <double>9.253525031721317E-9</double>
         </void>
         <void method="add">
          <double>9.253525031721317E-9</double>
         </void>
         <void method="add">
          <double>-9.253525031721317E-9</double>
         </void>
         <void method="add">
          <double>-9.253525031721317E-9</double>
         </void>
         <void method="add">
          <double>1.717061388294433E-12</double>
         </void>
         <void method="add">
          <double>8.504878740113963E-14</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>-2.5766526363665425E-9</double>
         </void>
         <void method="add">
          <double>5.336214854823283E-21</double>
         </void>
         <void method="add">
          <double>-1.2937937341735796E-13</double>
         </void>
         <void method="add">
          <double>-3.7103797963678214E-10</double>
         </void>
         <void method="add">
          <double>-4.66594817980914E-10</double>
         </void>
         <void method="add">
          <double>-5.462693074982426E-15</double>
         </void>
         <void method="add">
          <double>-5.275567440328678E-10</double>
         </void>
         <void method="add">
          <double>-6.321328840374537E-10</double>
         </void>
         <void method="add">
          <double>-5.462693074982426E-15</double>
         </void>
         <void method="add">
          <double>-6.35448919875444E-10</double>
         </void>
         <void method="add">
          <double>-6.444931853027994E-10</double>
         </void>
         <void method="add">
          <double>-4.312640289546309E-15</double>
         </void>
         <void method="add">
          <double>-7.580048258715823E-10</double>
         </void>
         <void method="add">
          <double>-4.842538969042733E-10</double>
         </void>
         <void method="add">
          <double>-3.737630369925128E-15</double>
         </void>
         <void method="add">
          <double>-2.660616243760656E-14</double>
         </void>
         <void method="add">
          <double>-1.6564199274864103E-9</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>0.0</double>
         </void>
         <void method="add">
          <double>-1.5459915818199255E-9</double>
         </void>
         <void method="add">
          <double>-8.517184211389979E-11</double>
         </void>
         <void method="add">
          <double>-2.83906140379666E-11</double>
         </void>
         <void method="add">
          <double>-0.12671118819734167</double>
         </void>
         <void method="add">
          <double>0.05366887887817552</double>
         </void>
         <void method="add">
          <double>0.12671118934510803</double>
         </void>
         <void method="add">
          <double>-0.05366887936431516</double>
         </void>
         <void method="add">
          <double>-0.05366887887817552</double>
         </void>
         <void method="add">
          <double>0.12671118819734167</double>
         </void>
         <void method="add">
          <double>0.05366887936431516</double>
         </void>
         <void method="add">
          <double>-0.12671118934510803</double>
         </void>
         <void method="add">
          <double>-0.025656438106133467</double>
         </void>
         <void method="add">
          <double>0.20734630796036657</double>
         </void>
         <void method="add">
          <double>0.09320073842606534</double>
         </void>
         <void method="add">
          <double>0.025656438338532803</double>
         </void>
         <void method="add">
          <double>-0.20734630983853627</double>
         </void>
         <void method="add">
          <double>-0.09320073927028966</double>
         </void>
         <void method="add">
          <double>-0.09320073842606534</double>
         </void>
         <void method="add">
          <double>-0.20734630796036657</double>
         </void>
         <void method="add">
          <double>0.025656438106133467</double>
         </void>
         <void method="add">
          <double>0.09320073927028966</double>
         </void>
         <void method="add">
          <double>0.20734630983853627</double>
         </void>
         <void method="add">
          <double>-0.025656438338532803</double>
         </void>
         <void method="add">
          <double>1.0662779135559474E-17</double>
         </void>
         <void method="add">
          <double>-8.407869949891553E-17</double>
         </void>
         <void method="add">
          <double>0.5235987776732226</double>
         </void>
         <void method="add">
          <double>6.989645005170003E-18</double>
         </void>
         <void method="add">
          <double>-0.5235987824160478</double>
         </void>
         <void method="add">
          <double>-1.2520829100604709E-17</double>
         </void>
         <void method="add">
          <double>-4.785100609163206E-10</double>
         </void>
         <void method="add">
          <double>-1.128283606829891E-9</double>
         </void>
         <void method="add">
          <double>-1.9810452406313306E-8</double>
         </void>
         <void method="add">
          <double>-1.946400770414702E-8</double>
         </void>
         <void method="add">
          <double>-2.0335206084259958E-8</double>
         </void>
         <void method="add">
          <double>-1.8324523300936953E-8</double>
         </void>
         <void method="add">
          <double>-1.5863901089079822E-9</double>
         </void>
         <void method="add">
          <double>5.3966615526538187E-11</double>
         </void>
         <void method="add">
          <double>-5.674756922804501E-9</double>
         </void>
         <void method="add">
          <double>1.395321410493769E-10</double>
         </void>
         <void method="add">
          <double>-2.1529545929416785E-9</double>
         </void>
         <void method="add">
          <double>2.6983318917350184E-11</double>
         </void>
         <void method="add">
          <double>-7.701443510477356E-9</double>
         </void>
         <void method="add">
          <double>6.976610848079564E-11</double>
         </void>
        </void>
        <void property="poseName">
         <string>Jing36</string>
        </void>
       </object>
      </void>
     </void>
    </object>
   </void>
  </void>
 </object>
</java>
